/* cyrillic-ext
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url("../fonts/google/KFOmCnqEu92Fr1Mu72xKOzY.woff2") format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
    font-display: swap;
}
/* cyrillic
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url("../fonts/google/KFOmCnqEu92Fr1Mu5mxKOzY.woff2") format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
    font-display: swap;
}
/* greek-ext
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url("../fonts/google/KFOmCnqEu92Fr1Mu7mxKOzY.woff2") format('woff2');
    unicode-range: U+1F00-1FFF;
    font-display: swap;
}
/* greek
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url("../fonts/google/KFOmCnqEu92Fr1Mu4WxKOzY.woff2") format('woff2');
    unicode-range: U+0370-03FF;
    font-display: swap;
}
/* vietnamese
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url("../fonts/google/KFOmCnqEu92Fr1Mu7WxKOzY.woff2") format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
    font-display: swap;
}
/* latin-ext
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url("../fonts/google/KFOmCnqEu92Fr1Mu7GxKOzY.woff2") format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    font-display: swap;
}
/* latin*/
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url("../fonts/google/KFOmCnqEu92Fr1Mu4mxK.woff2") format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    font-display: optional;
}
/* cyrillic-ext
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url("../fonts/google/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2") format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
    font-display: swap;
}
/* cyrillic
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url("../fonts/google/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2") format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
    font-display: swap;
}
/* greek-ext
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url("../fonts/google/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2") format('woff2');
    unicode-range: U+1F00-1FFF;
    font-display: swap;
}
/* greek
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url("../fonts/google/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2") format('woff2');
    unicode-range: U+0370-03FF;
    font-display: swap;
}
/* vietnamese
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url("../fonts/google/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2") format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
    font-display: swap;
}
/* latin-ext
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url("../fonts/google/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2") format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    font-display: swap;
}
/* latin*/
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url("../fonts/google/KFOlCnqEu92Fr1MmEU9fBBc4.woff2") format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    font-display: optional;
}

.izooto-optin--icon-wrapper > img {
    height: auto !important;
}

#logo a {
    font-family: 'Roboto'; font-weight: 500; font-size: 44px; color: #33bcf2;
}
#primary-navigation li, #primary-navigation li a {
    font-family: 'Roboto';font-weight: normal;font-size: 18px;color: #ffffff;text-transform: uppercase;
}
.latestPost .title, .latestPost .title a {
    font-family: 'Roboto'; font-weight: normal; font-size: 24px; color: #555555;line-height: 36px;
}
.single-title {
    font-family: 'Roboto'; font-weight: normal; font-size: 38px; color: #555555;line-height: 53px;
}
body {
    font-family: 'Roboto'; font-weight: normal; font-size: 17px; color: #707070;
}
.widget .widget-title {
    font-family: 'Roboto'; font-weight: 500; font-size: 18px; color: #555555;text-transform: uppercase;
}
#sidebars .widget {
    font-family: 'Roboto'; font-weight: normal; font-size: 16px; color: #707070;
}
.footer-widgets {
    font-family: 'Roboto'; font-weight: normal; font-size: 14px; color: #707070;
}
h1 {
    font-family: 'Roboto' !important; font-weight: normal !important; font-size: 38px !important; color: #555555 !important;
}
h2 {
    font-family: 'Roboto' !important; font-weight: normal !important; font-size: 34px !important; color: #555555 !important;
}
h3 {
    font-family: 'Roboto' !important; font-weight: normal !important; font-size: 30px !important; color: #555555 !important;
}
h4 {
    font-family: 'Roboto' !important; font-weight: normal !important; font-size: 28px !important; color: #555555 !important;
}
h5 {
    font-family: 'Roboto' !important; font-weight: normal !important; font-size: 24px !important; color: #555555 !important;
}
h6 {
    font-family: 'Roboto' !important; font-weight: normal !important; font-size: 20px !important; color: #555555 !important;
}

body, .sidebar.c-4-12, #header #s {background-color:#ffffff;background-image:url(http://tvovermindperf.wpengine.com/wp-content/themes/mts_sociallyviral/images/nobg.png);}

#primary-navigation, .navigation ul ul, .pagination a, .pagination .dots, .latestPost-review-wrapper, .single_post .thecategory, .single-prev-next a:hover, .tagcloud a:hover, #commentform input#submit:hover, .contactform #submit:hover, .post-label, .latestPost .review-type-circle.review-total-only, .latestPost .review-type-circle.wp-review-show-total, .bypostauthor .fn:after, #primary-navigation .navigation.mobile-menu-wrapper, #wpmm-megamenu .review-total-only, .owl-controls .owl-dot.active span, .owl-controls .owl-dot:hover span, .owl-prev, .owl-next, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce-page nav.woocommerce-pagination ul li a, .woocommerce #content nav.woocommerce-pagination ul li a, .woocommerce-page #content nav.woocommerce-pagination ul li a, .woocommerce .bypostauthor:after, #searchsubmit, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button { background-color: #1e73be; color: #fff; }

#searchform .fa-search, .currenttext, .pagination a:hover, .single .pagination a:hover .currenttext, .page-numbers.current, .pagination .nav-previous a:hover, .pagination .nav-next a:hover, .single-prev-next a, .tagcloud a, #commentform input#submit, .contact-form #mtscontact_submit, .woocommerce-product-search input[type='submit'], .woocommerce-account .woocommerce-MyAccount-navigation li.is-active { background-color: #1e73be; }

.thecontent a, .post .tags a, #commentform a, .author-posts a:hover, .fn a, a {/* color: #1e73be; */}

.latestPost .title:hover, .latestPost .title a:hover, .post-info a:hover, .single_post .post-info a:hover, .copyrights a:hover, .thecontent a:hover, .breadcrumb a:hover, .sidebar.c-4-12 a:hover, .post .tags a:hover, #commentform a:hover, .author-posts a, .reply a:hover, .ajax-search-results li a:hover, .ajax-search-meta .results-link { color: #1e73be; }

.wpmm-megamenu-showing.wpmm-light-scheme { background-color: #1e73be !important; }

@media screen and (max-width: 865px){
    .mobile-menu-active .navigation.mobile-menu-wrapper {
        left: 0;
    }

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 45px;
    }

    .navigation.mobile-menu-wrapper {
        display: block;
        position: fixed;
        top: 0;
        left: -300px;
        z-index: 9999;
        width: 300px;
        height: 100%;
        background-color: #222222;
        border-right: 1px solid rgba(0, 0, 0, 0.2);
        overflow: auto;
        box-sizing: border-box;
        transition: left 500ms ease;
        -webkit-backface-visibility: hidden;
    }
}

.textwidget img {
    width: 100%;
    height: 200px;
}

.breadcrumb a, .rank-math-breadcrumb a {
    color: #a4a4a4;
}

.breadcrumb> div {
    /*padding: 0 5px;*/
    overflow: hidden;
    float: none;
    display: inline-block;
}

.breadcrumb> div {
    overflow: visible;
}

.breadcrumb, .rank-math-breadcrumb {
    clear: both;
    padding: 0;
    overflow: hidden;
    margin-top: 13px;
    float: left;
    width: 100%;
    font-size: 14px;
    color: #a4a4a4;
}

.widget > h3 {
    font-size: 20px;
    line-height: 18px;
    margin: 0 0 15px 0;
    padding: 15px;
    border-bottom: 1px solid #e9e9e9;
}

.widget .advanced-recent-posts, .widget .popular-posts, .widget .category-posts, .widget .related-posts-widget, .widget .author-posts-widget {
    padding: 0;
}

.widget > div, .widget > ul, .widget.social-profile-icons .social-profile-icons, .widget.widget_mts_widget_recent_tweets .mts_recent_tweets {
    padding: 0 15px;
    box-sizing: border-box;
}

.sidebar.c-4-12 .advanced-recent-posts li:first-child, .sidebar.c-4-12 .popular-posts li:first-child, .sidebar.c-4-12 .category-posts li:first-child, .sidebar.c-4-12 .related-posts-widget li:first-child, .sidebar.c-4-12 .author-posts-widget li:first-child {
    padding-top: 0!important;
}

.sidebar.c-4-12 .advanced-recent-posts li, .sidebar.c-4-12 .popular-posts li, .sidebar.c-4-12 .category-posts li, .sidebar.c-4-12 .related-posts-widget li, .sidebar.c-4-12 .author-posts-widget li {
    padding: 10px 15px;
    margin: 0;
    background: #ffffff;
    box-sizing: border-box;
}

.advanced-recent-posts li, .popular-posts li, .category-posts li, .related-posts-widget li, .author-posts-widget li {
    list-style: none!important;
    margin: 0;
    float: left;
    width: 100%;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
    color: #aaa;
    padding-left: 0;
    background: none;
    padding-top: 2px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    overflow: visible;
}

.widget li {
    list-style-type: square;
    margin-left: 17px;
    margin-bottom: 7px;
    position: relative;
}

.sidebar.c-4-12 a {
    color: #555;
}

a:link, a:visited, a:active {
    text-decoration: none;
}

.widget .post-img img {
    float: left;
    margin-right: 12px;
    margin-top: 4px;
}

.related-posts .latestPost:nth-child(3n-2) {
    clear: left!Important;
}

.related-posts .latestPost {
    width: 31.3%;
}

.latestPost {
    width: 31.6%;
    float: left;
    margin-bottom: 30px;
    margin-right: 2.6%;
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 5%);
    position: relative;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

.related-posts article header {
    margin-bottom: 0;
    border: 1px solid #E9E9E9;
    border-top: 0;
    min-height: 120px;
}

.latestPost header {
    padding: 15px 20px 14px;
    box-sizing: border-box;
    margin-bottom: 0;
    min-height: 135px;
}

article header {
    margin-bottom: 11px;
    float: left;
    width: 100%;
}

.related-posts .latestPost .title, .related-posts .latestPost .title a {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 24px;
}

.latestPost .title, .latestPost .title a {
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 24px;
    color: #555555;
    line-height: 36px;
}

.latestPost .title {
    display: block;
    margin-bottom: 7px;
}

.related-posts .latestPost .title, .related-posts .latestPost .title a {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 24px;
}

.latestPost .title, .latestPost .title a {
    font-family: 'Roboto';
    font-weight: normal;
    font-size: 24px;
    color: #555555;
    line-height: 36px;
}

img, video, object {
    max-width: 100%;
    height: 100%;
}

#commentsAdd {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 0;
    margin-top: 20px;
}

#respond h3 {
    font-size: 18px;
    margin: 0;
    padding: 0;
}

.related-posts h4, #respond h4, .total-comments, .postauthor h4, .postauthor-top {
    margin-bottom: 25px;
    margin-top: 1px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1;
}

#cancel-comment-reply-link {
    cursor: pointer;
    margin-top: -49px;
    z-index: 100;
    position: relative;
}

#cancel-comment-reply-link {
    float: right;
    line-height: 24px;
    margin-top: 0;
}

div#page.single, #page.error, .woocommerce #page {
    background: #fff;
    float: left;
    width: 100%;
    padding: 25px;
    box-sizing: border-box;
    margin-top: 11px;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    margin-bottom: 30px;
}

.widget .post-title {
    font-size: 17px;
    overflow: hidden;
    margin-bottom: 5px;
}

article .rrssb-buttons {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 42px;
    margin: 0;
    padding: 0;
    width: 100%;
}

article .rrssb-buttons li {
    float: left;
    height: 100%;
    list-style: none;
    margin: 0;
    margin-bottom: 0px;
    padding: 0 1.5px;
    line-height: 13px;
    margin-bottom: 3px;
    width: auto;
}

article .rrssb-buttons li a {
    background-color: #ccc;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding: 11px;
    min-width: 42px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 100%;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}

article .rrssb-buttons li.email a {
    background-color: #0a88ff
}

article .rrssb-buttons li.facebook a, article .rrssb-buttons li.facebookshare a {
    background-color: #306199
}

article .rrssb-buttons li.reddit a {
    background-color: #8bbbe3
}

article .rrssb-buttons li.twitter a {
    background-color: #26c4f1
}

article .rrssb-buttons li.pinterest a {
    background-color: #e13138
}

article .rrssb-buttons li.stumble a {
    padding: 6px 11px 4px;
    background-color: #fd8234
}

article .rrssb-buttons li a .text {
    color: #fff;
    margin-left: 7px;
    vertical-align: 3px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

iframe {
    max-width: 100%
}

small {
    font-size: 100%
}

.alignnone {
    margin: 5px 20px 20px 0
}

h3 {
    line-height: 1.3
}

h4 {
    font-size: 20px;
    line-height: 1.4;
}

h5 {
    font-size: 18px;
    line-height: 1.4;
}

p {
    margin-bottom: 20px !important;
}

div#page.single, #page.error, .woocommerce #page {
    background: #fff;
    float: left;
    width: 100%;
    padding: 25px;
    box-sizing: border-box;
    margin-top: 11px;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    margin-bottom: 30px;
}

.image-logo {
    margin-top: 10px
}

#logo img {
    float: left
}

.header-ad {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 25px;
    margin-bottom: -20px;
}

.single .header-ad, .woocommerce .header-ad {
    margin-bottom: 0
}

.article {
    width: 67%;
    float: left;
    margin-bottom: 10px;
    padding: 0;
}

.post {
    float: left;
    width: 100%;
    word-wrap: break-word;
}

.single_post {
    width: 100%;
    overflow: hidden;
}

.post-single-content {
    clear: both
}

#featured-thumbnail {
    float: left;
    max-width: 100%;
    display: block;
    position: relative;
    width: 100%;
}

.single-title {
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

.related-posts .post-info {
    clear: none;
    float: none;
}

.single article header {
    margin-bottom: 17px
}

.single-prev-next {
    float: right;
    margin-bottom: 27px;
    overflow: hidden;
}

.single-prev-next a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px 15px;
    line-height: 22px;
    margin-right: 3px;
    margin-bottom: 3px;
    position: relative;
    display: inline-block;
    -webkit-transition: background 0.25s ease-in;
    transition: background 0.25s ease-in;
}

.single-prev-next a i {
    margin-right: 3px
}

.single-prev-next a:last-child {
    margin-right: 0
}

.latestPost .title {
    display: block;
    margin-bottom: 7px;
}

.single_post header {
    width: 100%;
    margin-bottom: 8px;
}

article img.aligncenter, article img.alignnone {
    margin-top: 1em;
    margin-bottom: 1em;
    display: block;
    clear: both;
}

article ul {
    margin: 1.5em 0 1.571em 1.9em;
    list-style-type: square;
}

.thecontent {
    clear: both
}

.widget .textwidget {
    line-height: 23px
}

.widget .textwidget img {
    margin: 12px 0
}

textarea {
    overflow: auto;
    resize: vertical;
}

table {
    width: 100%;
    text-align: left;
    margin-bottom: 25px;
    border: 1px solid #E9E9E9;
}

table th, table td {
    padding: 7px 15px;
    text-align: left;
}

.breadcrumb, .breadcrumb> div, .breadcrumb .fa-caret-right, .breadcrumb .root a {
    float: none
}

.breadcrumb, .rank-math-breadcrumb {
    clear: both;
    padding: 0;
    overflow: hidden;
    margin-top: 13px;
    float: left;
    width: 100%;
    font-size: 14px;
    color: #a4a4a4;
}

.breadcrumb a, .rank-math-breadcrumb a {
    color: #a4a4a4
}

.breadcrumb> div {
    padding: 0 5px;
    overflow: hidden;
    float: none;
    display: inline-block;
}

.breadcrumb .root {
    padding: 0
}

.breadcrumb> div {
    overflow: visible
}

.bottomad {
    clear: both;
    margin: 0 0 25px 0;
}

.sidebar.c-4-12 {
    float: right;
    width: 30.7%;
    line-height: 20px;
    max-width: 344px;
    padding: 22px;
    box-sizing: border-box;
}

.sidebar.c-4-12 .widget:last-child {
    margin-bottom: 0
}

.sidebar.c-4-12 a {
    color: #555
}

.widget {
    margin-bottom: 30px;
    float: left;
    clear: both;
    width: 100%;
}

.sidebar .widget {
    background: #fff;
    position: relative;
    padding-bottom: 15px;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
}

.article .rrssb-buttons, .article .rrssb-buttons li, .article .rrssb-buttons li a {
    box-sizing: border-box
}

.header-social.single-social {
    float: left;
    padding: 0;
    margin-bottom: 27px;
}

article .rrssb-buttons li:last-child {
    padding-right: 0
}

article .rrssb-buttons {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 42px;
    margin: 0;
    padding: 0;
    width: 100%;
}

article .rrssb-buttons li {
    float: left;
    height: 100%;
    list-style: none;
    margin: 0;
    padding: 0 1.5px;
    line-height: 13px;
    margin-bottom: 3px;
    width: auto;
}

article .rrssb-buttons li.buffer svg, article .rrssb-buttons li.stumble svg {
    fill: #ffffff
}

article .rrssb-buttons li a .icon {
}

article .rrssb-buttons li a .text {
    color: #fff;
    margin-left: 7px;
    vertical-align: 3px;
}

.widget > div, .widget > ul, .widget.social-profile-icons .social-profile-icons, .widget.widget_mts_widget_recent_tweets .mts_recent_tweets {
    padding: 0 15px;
    box-sizing: border-box
}

.related-posts {
    margin-top: 20px;
    clear: both;
    float: left;
    width: 100%;
}

.related-posts .latestPost {
    width: 31.3%;
    margin-right: 3.04%;
}

.related-posts .latestPost:nth-child(3n-2) {
    clear: left!Important
}

.related-posts .last {
    margin-right: 0;
    padding-bottom: 0;
}

.related-posts .latestPost .title, .related-posts .latestPost .title a {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 24px;
}

.related-posts article header {
    margin-bottom: 0;
    border: 1px solid #E9E9E9;
    border-top: 0;
    min-height: 120px;
}

.postauthor {
    margin: 20px 0 30px 0;
    padding: 0;
    min-height: 180px;
    float: left;
    clear: both;
    width: 100%;
}

.postauthor h5 {
    font-weight: normal;
    font-size: 20px;
    padding: 0;
    margin: 20px 0 15px;
    line-height: 1;
    text-transform: capitalize;
    color: #555;
    display: inline-block;
}

.postauthor img {
    float: left;
    margin: 0 20px 0 0;
    width: 23.065%;
}

.author-wrap {
    border: 1px solid #E9E9E9;
    min-height: 168px;
    padding-right: 20px;
}

span.author-posts {
    float: right;
    margin: 20px 0 10px;
    line-height: 1;
}

.related-posts h4, #respond h4, .total-comments, .postauthor h4, .postauthor-top {
    margin-bottom: 25px;
    margin-top: 1px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1;
}

.clear {
    clear: both
}

.last {
    margin-right: 0
}

#commentsAdd {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 0;
    margin-top: 20px;
}

input.text-input, #commentform input {
    padding: 9px 11px
}

input#author:hover, input#email:hover, input#url:hover, #comment:hover, .contact-form input:hover, .contact-form textarea:hover {
    background: #fff;
    border-radius: 2px;
}

input#author, input#email, input#url, #comment, .contact-form input, .contact-form textarea {
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out
}

#cancel-comment-reply-link {
    float: right;
    line-height: 24px;
    margin-top: 0;
}

#cancel-comment-reply-link {
    cursor: pointer;
    margin-top: -49px;
    z-index: 100;
    position: relative;
}

#commentform input#submit, .contact-form #mtscontact_submit {
    line-height: 1;
    background-color: #F47555;
    text-transform: uppercase;
    padding: 12px 15px;
    color: #fff;
    text-decoration: none;
    float: left;
    cursor: pointer;
    display: inline-block;
    border: none;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    font-weight: normal;
    font-size: 18px;
    margin-top: 5px;
}

.fn {
    line-height: 1.375em;
    font-size: 18px;
    font-weight: 500;
    color: #555;
}

.avatar {
    float: left
}

#respond h3 {
    font-size: 18px;
    margin: 0;
    padding: 0;
}

form#commentform {
    overflow: hidden;
    border: 1px solid #e9e9e9;
    padding: 30px;
    width: 100%;
    box-sizing: border-box;
}

#commentform textarea, .contact-form textarea {
    width: 95.5%;
    border: 1px solid #F0EDE9;
    background: #F0EDE9;
    padding: 2%;
    line-height: 25px;
    font-family: inherit;
}

#commentform p {
    margin-bottom: 15px;
    float: left;
    width: 100%;
    clear: both;
}

#commentform p.form-submit {
    margin-bottom: 0
}

.ajax-search-results-container {
    position: absolute;
    top: 43px;
    left: 0;
    box-sizing: border-box;
    width: 100%;
    z-index: 9;
    background: #F0EDE9;
    border: 1px solid #EFEBE7;
    border-top: none;
}

.pace .pace-progress {
    background: #29d;
    position: fixed;
    z-index: 2000;
    top: 0;
    left: 0;
    height: 3px;
    -webkit-transition: width 0.8s;
    transition: width 0.8s;
}

.admin-bar .pace .pace-progress {
    top: 32px
}

.pace-inactive {
    display: none
}

#pull > svg {
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 13px;
}